* {
	margin:0;
}

.min_width{
	text-align:left;
	width:100%;
	margin: 0 0 0 0;
}

/*======= You can modify the width of the website by changing "width" parameter. The minimum value is 980px. =======*/
.col1, .col2, .col3, .col4, .col5, .box_1, .box_2, .column1, .column2{ float:left}
/*======= width =======*/
.site_center{
	margin:0 auto;
	text-align:left;
	width:100%;
}


/*======= index.html =======*/
#page1 #content .col1{ width:66%}
#page1 #content .col2{
	width:31%;
}

/*======= index_1.html =======*/
#page2 #content .col1{ width:50%}
#page2 #content .col2{ width:43%}

/*======= index_2.html =======*/
#page3 #content .col1{ width:52%}
#page3 #content .col2{ width:45%}

/*======= index_3.html =======*/
#page4 #content .col1{
	width:66%
}
#page4 #content .col2{ width:30%}

/*======= index_4.html =======*/
#page5 #content .col1{ width:34%}
#page5 #content .col2{
	width:98%;
	padding-left: 29px;
}

/*======= index_5.html =======*/
#page6 #content .col1{ width:50%}
#page6 #content .col2{ width:45%}
